/*
Theme Name: Zox News Child
Theme URI: http://themeforest.net/user/mvpthemes
Description: Zox News helps you go from blogger to boss by giving you a wide range of tools and options to give you the most professional-looking and functioning news site on the net. Zox News comes with a mobile-first-design, 8 article layouts, 4 Featured Posts layouts, parallax leaderboard ad, Theia Post Slider, Theia Sticky Sidebar, Reviewer Plugin, Woocommerce-ready, and so much more!
Author: Andre Maj
Author URI: https://vermoegen.org
Template: zox-news
Version: 1.0.0
License: GNU General Public License v3 or later
License URI: http://www.gnu.org/licenses/gpl-3.0.html
Tags: two-columns, custom-background, custom-colors, custom-menu, featured-images, theme-options, threaded-comments, translation-ready
Text Domain: zox-news-child
*/

.zox-child-text-section {
    padding: 0.625rem 0;
}

.zox-child-text-section * {
    font-family: 'PT Serif', sans-serif;
    font-size: 1.1rem;
    font-weight: 300;
    line-height: 1.4;
}

.zox-child-text-section h1,
.zox-child-text-section h2,
.zox-child-text-section h3,
.zox-child-text-section h4,
.zox-child-text-section h5,
.zox-child-text-section h6 {
    margin-bottom: 0.625rem;
    font-family: 'Oswald', sans-serif;
    font-weight: 700;
    letter-spacing: -0.02em;
    line-height: 1.1;
}

.zox-child-text-section h1 {
    font-size: 2rem;
    margin-bottom: 0.5em;
}

.zox-child-text-section h2 {
    font-size: 1.5rem;
    margin-bottom: 0.5em;
}

.zox-child-text-section h3 {
    font-size: 1.2rem;
}

.zox-child-text-section h4 {
    font-size: 1rem;
}

.zox-child-text-section h5 {
    font-size: 0.875rem;
}

.zox-child-text-section h6 {
    font-size: 0.75rem;
    margin-bottom: 0.625rem;
}

.zox-child-text-section p {
    margin-bottom: 0.625rem;
}

.zox-child-text-section strong {
    font-weight: 700;
}

.zox-child-text-section ul {
    list-style: disc;
    margin-bottom: 0.625rem;
    padding-left: 1.25rem;
}

.zox-child-text-section ol {
    list-style: initial;
    margin-bottom: 0.625rem;
    padding-left: 1.25rem;
}

.zox-child-top-list {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -ms-flex-direction: column;
    flex-direction: column;
    width: 100%;
}

.zox-child-top-list.asc-dir {
    -webkit-box-orient: vertical;
    -webkit-box-direction: reverse;
    -ms-flex-direction: column-reverse;
    flex-direction: column-reverse;
}

.zox-child-top-list-item a {
    color: #000;
}

/* Hide time on posts */
.mvp-cat-date-wrap .mvp-cd-date {
    clip: rect(1px, 1px, 1px, 1px);
    position: absolute !important;
    height: 1px;
    width: 1px;
    overflow: hidden;
}

/* Net worth table CSS */
#mvp-content-main .zox-child-single-table {
    margin-bottom: 1em;
    border: none;
    font-size: 1.375rem;
    font-weight: 500;
    letter-spacing: -.02em;
    line-height: 1.4;
}

#mvp-content-main .zox-child-single-table td,
#mvp-content-main .zox-child-single-table th {
    padding: 5px 1.5%;
    border: none;
    background: 0 0;
    text-align: left;
    float: none!important;
}

#mvp-content-main .zox-child-single-table thead th {
    border-bottom: 1px solid #ddd;
}

#mvp-content-main .zox-child-single-table tfoot th,
#mvp-content-main .zox-child-single-table thead th {
    margin-top: 0;
    background-color: #111;
    font-weight: 600;
    color: #fff;
    vertical-align: middle;
}

#mvp-content-main .zox-child-single-table tbody td {
    vertical-align: top;
}

#mvp-content-main .zox-child-single-table tbody td,
#mvp-content-main .zox-child-single-table tfoot th {
    border-top: 1px solid #ddd;
}

#mvp-content-main .zox-child-single-table tbody tr:nth-child(even) td {
    background-color: #fff;
}

#mvp-content-main .zox-child-single-table tbody tr:nth-child(odd) td {
    background-color: #f9f9f9;
}

#mvp-content-main .zox-child-single-table tbody tr:first-child td {
    border-top: 0;
}

#mvp-content-main .zox-child-single-table tbody tr:hover td {
    background-color: #f3f3f3;
}

/* Single post text CSS */
#mvp-content-main p,
.mvp-post-add-main p {
	 font-size: 1.3125rem;
}

#mvp-content-main ul,
#mvp-content-main ol,
.mvp-post-add-main ul,
.mvp-post-add-main ol {
	 font-size: 1.125rem;
}

#mvp-content-main p,
#mvp-content-main ul,
#mvp-content-main ol,
.mvp-post-add-main p,
.mvp-post-add-main ul,
.mvp-post-add-main ol {
    line-height: 2.11;
}

#mvp-content-main .zox-child-top-list p a {
    box-shadow: none;
}

/* Hide the date of publication */
.mvp-author-info-text .mvp-author-info-date {
    display: none;
}

.mvp-main-blog-cont {
    z-index: 2;
}

/* Fixing of links on the pages */
/* @media (max-width: 478.98px) {
    .mvp-blog-story-col > a,
    .mvp-post-more-list > a,
    .mvp-related-posts-list > a {
        display: inline-block;
        width: 100%;
        height: 100%;
    }
} */

/* Footer CSS */
footer#mvp-foot-wrap {
    background-color: #4AC9E3;
}

footer #mvp-foot-bot {
    background-color: #4AC9E3;
}

footer #mvp-foot-copy p {
    color: #333;
}

/* Comments CSS */
#mvp-comments-button {
    display: none;
}

#mvp-comments-button + #comments {
    display: block;
}

/* Navigation logo */
#mvp-fly-logo img {
    width: auto;
}

@media screen and (max-width: 767.98px) {
    #mvp-content-main p,
    .mvp-post-add-main p {
        font-size: 1.125rem;
    }

    #mvp-content-main ul,
    #mvp-content-main ol,
    .mvp-post-add-main ul,
    .mvp-post-add-main ol {
        font-size: 1rem;
    }

    #mvp-content-main .zox-child-single-table {
        font-size: 1.25rem;
    }
}

@media (max-width: 478.98px) {
	#mvp-content-body #mvp-content-main p,
    .mvp-post-add-main p {
        font-size: 1.125rem;
    }

    #mvp-content-body #mvp-content-main ul,
    #mvp-content-body #mvp-content-main ol,
    .mvp-post-add-main ul,
    .mvp-post-add-main ol {
        font-size: 1rem;
    }
}
